/**
 * 公司表相关
 */
import http from '../http'

export default {
  page: data => http.post('/v1/company/page', data).then(res => res),
  add: data => http.post('/v1/company/', data).then(res => res),
  edit: data => http.put('/v1/company/' + data.id, data.obj).then(res => res),
  getById: id => http.get('/v1/company/' + id).then(res => res),
  getMy: () => http.get('/v1/company/my').then(res => res)
}
